<?php
$z[0]=Array("field","斑鱼火锅,斑鱼火锅介绍,阳朔特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","阳朔备受食客喜爱的特色菜之一。斑鱼火锅主要用斑鱼的头、尾、骨腩做成鱼汤，汤成奶白色、鲜味扑鼻。斑鱼鱼片切得非常薄可见花纹，食时在热汤里烫熟（约3秒时间），不需点姜葱或者辣椒，直接放在嘴里鱼片，美味绝伦。贴士：西街及周边有众多斑鱼火锅店，价格",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","斑鱼火锅_阳朔特产斑鱼火锅",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　备受食客喜爱的特色菜之一。斑鱼主要用斑鱼的头、尾、骨腩做成鱼汤，汤成奶白色、鲜味扑鼻。斑鱼鱼片切得非常薄可见花纹，食时在热汤里烫熟（约3秒时间），不需点姜葱或者，直接放在嘴里鱼片，美味绝伦。贴士：西街及周边有众多斑鱼火锅店，价格约32元/斤。		\n</p><p>　",547,836);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403201U4940-163V.gif",838,922);
$z[7][4]['name']="litpic";

?>